<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Просмотрения Статьи Весточки');
define('HEADING_TITLE', 'Прочитано Другие Говорят');
define('TEXT_OF_5_STARS', '%s  5 Звезды!');
?>